<TEI.2 id="jrc32004R1877-pt" n="32004R1877" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 32004R1877 Portuguese</title>
        <title>Regulamento (CE) n.%deg%%nbsp%1877/2004 da Comiss%atilde%o, de 28 de Outubro de 2004, que altera o anexo III B do Regulamento (CE) n.%deg%%nbsp%517/94 no que diz respeito aos contingentes para a S%eacute%rvia e Montenegro</title>
      </titleStmt>
      <extent>32 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32004R1877&amp;lg=pt">http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32004R1877&amp;lg=pt</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">2771</classCode>
        <classCode scheme="eurovoc">3591</classCode>
        <classCode scheme="eurovoc">1309</classCode>
        <classCode scheme="eurovoc">2783</classCode>
        <classCode scheme="eurovoc">6223</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">Regulamento (CE) n.%deg%%nbsp%1877/2004 da Comiss%atilde%o, de 28 de Outubro de 2004, que altera o anexo III B do Regulamento (CE) n.%deg%%nbsp%517/94 no que diz respeito aos contingentes para a S%eacute%rvia e Montenegro</head>
      <div type="body">
        <p n="2">Regulamento (CE) n.o 1877/2004 da Comissão</p>
        <p n="3">de 28 de Outubro de 2004</p>
        <p n="4">que altera o anexo III B do Regulamento (CE) n.o 517/94 no que diz respeito aos contingentes para a Sérvia e Montenegro</p>
        <p n="5">A COMISSÃO DAS COMUNIDADES EUROPEIAS,</p>
        <p n="6">Tendo em conta o Tratado que institui a Comunidade Europeia,</p>
        <p n="7">Tendo em conta o Regulamento (CE) n.o 517/94 do Conselho, de 7 de Março de 1994, relativo ao regime comum aplicável às importações de produtos têxteis de determinados países terceiros, não abrangidas por acordos, protocolos ou outros convénios bilaterais ou por outras regras comunitárias específicas de importação [1], e, nomeadamente, o seu artigo 5.o,</p>
        <p n="8">Considerando o seguinte:</p>
        <p n="9">(1) O Regulamento (CE) n.o 517/94 estabelece os limites quantitativos anuais para determinados produtos têxteis originários da Sérvia e Montenegro [2].</p>
        <p n="10">(2) A Sérvia e Montenegro encontram-se actualmente numa encruzilhada crítica do seu processo de reforma. Nesta fase, é importante apoiar as reformas políticas e económicas empreendidas neste Estado e manter a sua boa progressão na via do processo de estabilização e de associação da União Europeia.</p>
        <p n="11">(3) O melhoramento das oportunidades comerciais é de grande importância para a Sérvia e Montenegro em sectores em que o país possui vantagens económicas comparativas, para apoiar as reformas económicas e políticas e favorecer a sua integração nas estruturas europeias.</p>
        <p n="12">(4) O aumento proposto faz parte de um processo global de promoção de relações comerciais mais estreitas com a Sérvia e Montenegro, que compreende a negociação de um acordo sobre os têxteis com vista a uma liberalização bilateral.</p>
        <p n="13">(5) Por conseguinte, é necessário melhorar o acesso ao mercado, especificamente no que se refere aos têxteis, e rever os contingentes em vigor para as importações de produtos têxteis originários da Sérvia e Montenegro. Trata-se de um melhoramento que reflecte o progresso global alcançado até agora no âmbito dos contactos técnicos conducentes à negociação de um acordo sobre os têxteis, bem como as actas aprovadas assinadas em 15 de Junho de 2004.</p>
        <p n="14">(6) Deixou de ser possível realizar mais importações de determinadas categorias de produtos têxteis para a UE, dado que foram esgotados os respectivos contingentes. Tanto a Sérvia e Montenegro como os Estados-Membros solicitaram o aumento dos contingentes.</p>
        <p n="15">(7) É conveniente aumentar os contingentes para a Sérvia e Montenegro a fim de serem absorvidos os pedidos de importação pendentes relativos às categorias 6, 7 e 15, e à categoria 16, cujos limites quantitativos estão quase esgotados.</p>
        <p n="16">(8) O Regulamento (CE) n.o 517/94 deve, pois, ser alterado em conformidade.</p>
        <p n="17">(9) As medidas previstas no presente regulamento estão de acordo com o parecer do Comité dos Têxteis, conforme referido no artigo 25.o do Regulamento (CE) n.o 517/94,</p>
        <p n="18">ADOPTOU O PRESENTE REGULAMENTO:</p>
        <p n="19">Artigo 1.o</p>
        <p n="20">O anexo III B do Regulamento (CE) n.o 517/94 é alterado conforme indicado no anexo do presente regulamento.</p>
        <p n="21">Artigo 2.o</p>
        <p n="22">O presente regulamento entra em vigor no terceiro dia seguinte ao da sua publicação no Jornal Oficial da União Europeia.</p>
        <p n="23">O presente regulamento é obrigatório em todos os seus elementos e directamente aplicável em todos os Estados-Membros.</p>
      </div>
      <div type="signature">
        <p n="24">Feito em Bruxelas, em 28 de Outubro de 2004.</p>
        <p n="25">Pela Comissão</p>
        <p n="26">Pascal Lamy</p>
        <p n="27">Membro da Comissão</p>
        <p n="28">--------------------------------------------------</p>
        <p n="29">[1] JO L 67 de 10.3.1994, p. 1. Regulamento com a última redacção que lhe foi dada pelo Regulamento (CE) n.o 2309/2003 da Comissão (JO L 342 de 30.12.2003, p. 21).</p>
        <p n="30">[2] Anterior República Federal da Jugoslávia (RFJ).</p>
        <p n="31">--------------------------------------------------</p>
      </div>
      <div type="annex">
        <p n="32">+++++ ANNEX 1 +++++</p>
      </div>
    </body>
  </text>
</TEI.2>
